# fontset.c File Reference

## Functions

MFontset * | mfontset (char *name)
| Return a fontset.
MSymbol | mfontset_name (MFontset *fontset)
| Return the name of a fontset.
MFontset * | mfontset_copy (MFontset *fontset, char *name)
| Make a copy of a fontset.
int | mfontset_modify_entry (MFontset *fontset, MSymbol script, MSymbol language, MSymbol charset, MFont *spec, MSymbol layouter_name, int how)
| Modify the contents of a fontset.
MPlist * | mfontset_lookup (MFontset *fontset, MSymbol script, MSymbol language, MSymbol charset)
| Lookup a fontset.
MFontset * | mdebug_dump_fontset (MFontset *fontset, int indent)
| Dump a fontset.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines